trunload Unloads a translation catalogue
Usage
trunload [-v] <catalogue:string>
Description
Unloads a specified translation catalogue. When you no longer need the translation strings contained in the catalogue just unload it to free memory. This command prints no warnings unload -v is used.
Switches
-v | --verbose
Warn if the specified catalogue wasn't loaded at all
See also
$tr, trload

Index, Commands